@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('/font/league/League_Gothic-webfont.eot');
    src: url('/font/league/League_Gothic-webfont.eot?iefix') format('eot'),
         url('/font/league/League_Gothic-webfont.woff') format('woff'),
         url('/font/league/League_Gothic-webfont.ttf') format('truetype'),
         url('/font/league/League_Gothic-webfont.svg#webfontFHzvtkso') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  padding-top: 90px;
  margin-bottom: 50px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 30px;
}
@media screen and (orientation:portrait) {
    .homepage-portrait{
        display: block;
    }
    .homepage-landscape{
        display: none;
    }
}

@media screen and (orientation:landscape) {
    .homepage-portrait{
        display: none;
    }
    .homepage-landscape{
        display: block;
    }
}

.navbar-brand {
    font-family:'LeagueGothicRegular',Arial,Helvetica,sans-serif;
    font-weight: 400;
    font-size: 47px;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 5px;
    margin: 0;
    margin-right: 40px;
    text-decoration: none;
}

.navbar-default {
    padding: 10px 0;
}

.navbar-default .navbar-nav>li {
    padding-left: 15px;
    padding-right: 15px;
}

.navbar-default .navbar-nav>li>a {
    font-size: 11px;
    font-style: italic;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #000000;
    background-color: transparent;
    text-decoration: underline;
}

.infoline{
    font-size: 11px;
    line-height: 2em;
}

/**
 * Menu
 */

.no-transition {
  -webkit-transition: height 0.01s;
  -moz-transition: height 0.01s;
  -ms-transition: height 0.01s;
  -o-transition: height 0.01s;
  transition: height 0.01s;
}

/**
 * Social Icons
 */

.footer-social-icons {
    width: auto;
    display:block;
    margin: 0 auto;
}
.social-icon {
    color: #000000;
}
ul.social-icons {
    margin-top: 10px;
    text-align: center;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #000000;
    text-decoration: none;
}
.fa-instagram {
    font-size: 2em;
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background: none;
}
.fa-instagram:hover {
    color:#ffffff;
    background-color: #000000;
}
.img-sculpture, .img-ceramics{
    padding-top: 10px;
    padding-bottom: 10px;
}
/**
 * Footer
 */

.footer{
    font-size: 11px;
    margin-top: 30px;
}

@media (max-width: 320px) {
    .navbar-brand {
        margin-right: 0px;
    }
}
